program UtileriaMicrosip2018;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Unit102 in 'MultiConect\Unit102.pas' {fmConexion},
  Unit103 in 'MultiConect\Unit103.pas' {fmEmpresas},
  Unit101 in 'MultiConect\Unit101.pas' {fmConfigConexion};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Expertize (Desarrollando Tecnología)';
  Application.CreateForm(TfmConfigConexion, fmConfigConexion);
  Application.CreateForm(TfmConexion, fmConexion);
  Application.CreateForm(TfmEmpresas, fmEmpresas);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
